<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="|T|191410808405|*">{&quot;token&quot;:&quot;cOLznWdDRs6EC-hAHumX2O:APA91bEz_J41ZL2P7-bXaltITYkczOdeZ5iT89PRGB-_xOlQi827k6oBowgAEJAWTw5u5WExY3O_Zmhy0NY0nZ-WHRyjerfSXFWldsPdrwlBC5yp90CiPzQ&quot;,&quot;appVersion&quot;:&quot;231472&quot;,&quot;timestamp&quot;:1756411855298}</string>
</map>
